Skip to main content
POST
CLI

Authorizations

Authorization
string
header
required

API Key in Bearer format (e.g., Bearer sk_test_...)

Headers

X-API-Key
string

API key

Path Parameters

messageId
string
required

The ID of the webhook message

Example:

"msg_1234567890abcdef"

Body

application/json
endpointId
string

Resend to a single endpoint. Defaults to every enabled endpoint subscribed to the message event type.

Example:

"ep_1234567890abcdef"

Response

Webhook message resent successfully

eventType
string
required
Example:

"transfer.completed"

endpointIds
string[]
required

Endpoints the message was resent to